<h1>Find Cat</h1>
<div><strong>Enter Id</strong></div>
<br><br>
<input class="input is-info" id="catId" type="text" placeholder="Info input">
<button id="btnFindOne" class="button is-success">Find</button>

<br>
<div class="card">
  <div class="card-content">
    <p style="display: inline">Cat Id:</p>
    <p id="cId" class="subtitle">

    </p>
    <p style="display: inline">Cat Name:</p>
    <p id="cName" class="title">

    </p>
    <p style="display: inline">Cat Age:</p>
    <p id="cAge" class="title">

    </p>
    <p style="display: inline">Cat Breed:</p>

    <p id="cBreed" class="title"></p>
  </div>

</div>
<script defer src="../app/findOne.js"></script>